# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-26 19:41+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"

#: mods/hades_beds/api.lua:10
msgid "Lets you set your respawn position"
msgstr ""

#: mods/hades_beds/beds.lua:5
msgid "Fancy Bed"
msgstr ""

#: mods/hades_beds/beds.lua:55
msgid "Simple Bed"
msgstr ""

#: mods/hades_beds/functions.lua:92
msgid ""
"Your respawn position was blocked or dangerous. You've lost your old respawn "
"position."
msgstr ""

#: mods/hades_beds/spawns.lua:10
msgid "You cannot set the spawn position in the simulation!"
msgstr ""

#: mods/hades_beds/spawns.lua:17
msgid "Spawn position set!"
msgstr ""
